#mainContent {
	width: 590px;
	float: left;
	margin-left: 10px;
	
}

#picBoxes {
	height: 145px;
	width: 140px;
	float: left;
	background-repeat: no-repeat;
	background-image: url("/images/gallery_images/monthly_gallery/bgFrame-1.jpg"); 
	
}

#kidPic {
	height: 102px;
	width: 100px;
	float: none;
	margin-top: 15px;
	margin-left: 0px;
	text-align: center;
}
#dropDownBoxes {
	height: 20px;
	width: 140px;
	float: left;
	background-color: #99CDFF;
	margin-top: 10px;
	/* background-image: url("/images/gallery_images/monthly_gallery/options.jpg"); */
	background-repeat: no-repeat;
}
#rightContent {
	width: 125px;
	float: left;
	margin-left: 0px;

}
#leftContent {
	width: 610px;
	float: left;
}
.bannerAds {
	height: 60px;
	width: 468px;
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 66px;
}
.topNav {
	height: 60px;
	width: 468px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 66px;
}
.MainHeaderText {
	font-family: Georgia;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.SubHeaderText {
	font-family: Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	padding-left: 5px;
	
	padding-bottom: 2px;
	text-align:left;
}
.bodyText {
	font-family: "Trebuchet MS", Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	padding-left: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	border-bottom-width: 1px;
	padding-bottom: 2px;
	float: left;
	width: 468px;
	text-align: center;	
}
.style1 {
	color: #000000;
	font-weight: bold;
}
#mainDiv {
	width: 750px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.popup_container{
	margin:30px 0 0 80px;
	display:none; 
	position: absolute; 
	top:0; left:10; 
	width:100px; 
	z-index:200; 
	border:1px solid #336699; 
	background-color:white;
	padding:0px;
}
.popup_container_submit3{
	margin:110px 0 0 30px;
	display:none; 
	position: absolute; 
	top:0; left:10; 
	width:100px; 
	z-index:200; 
	border:1px solid #336699; 
	background-color:white;
	padding:0px;
}
.popup_item{
	height: 15px;
	border-bottom: 1px dotted black;
	background-color: #609043;
	font-weight: normal;
	color: #ffffff;
	font-family:arial;
	text-align:left;
	padding-left:4px;
}
.popup_item A{
color: #0000cc;
text-decoration:none;
font-family:arial;
font-size:11px;
}
div.popup_item:hover{
	background-color:#FFCC00;
	cursor:pointer;
}
div.drop_selector:hover{
	cursor:pointer;
}


#MonthlyPreview_picBoxes {
	height: 267px;
	width: 200px;
	float: left;
	background-repeat: no-repeat;
	background-image: url("/images/gallery_images/monthly_gallery/cuteKidGalleriesMonthBG.jpg");
}
#MonthlyPreview_kidPic {
	height: 100px;
	width: 100px;
	float: left;
	margin-top: 30px;
	margin-left: 50px;
	background-color: #CCCCCC;
}
#MonthlyPreview_MonthBoxes {
	height: 17px;
	width: 172px;
	float: left;
	margin-top: 14px;
	background-repeat: no-repeat;
	margin-left: 14px;
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
#MonthlyPreview_LinkBoxes {
	height: 17px;
	width: 172px;
	float: left;
	margin-top: 40px;
	background-repeat: no-repeat;
	margin-left: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
.centerImages {

	width: 400px;

	text-align: center;

	background-color: #ff0000;

}
.gal_addbanner{
	margin-top:0px;
	margin-bottom:10px;
}
.future_gal_img{
	margin-top: 35px;
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
.gal_text_norm{
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
.inappropriate_container{
	position: absolute;
	width: 200px;
	height: 70px;
	border: 1px solid black;
	background-color:#FFCC00;
	z-index: 1000;
	display: none;
}
.share_photo_title{
	background-color:#0099FF;
	color:white;
	font-weight:bold;
	margin-bottom: 5px;
	border-bottom: 1px solid black;
	height: 25px;
	vertical-align: middle;
	display : table-cell;
	width:400px;
}
.email_container{
	position: absolute;
	width: 400px;
	border: 1px solid black;
	background-color:white;
	z-index: 1000;
	display: none;
	margin-bottom: 5px;
	height: 470px;
}
#email_submit_cont{
clear:both; margin-bottom:10px;
}
INPUT.email{
	border: 1px solid black;
	font-size:10px;
	font-family:arial;
	margin:0px 0px 3px 0px;
	text-align:left;
	float:left;
}
.email_title_cont{
	width: 100px;
	float:left;
	text-align:left;
	margin: 0px 15px 3px 50px;
	clear:both;
	font-weight:bold;
}

.title_text{
 	color:#0099FE;
	text-align: left;
	font-weight: bold;
	margin:0px 0px 10px 20px;
}

.email_divider{
	border-top:0px solid black;
	margin-bottom:20px;
	clear:both;
}
.inap_button{
	border: 1px solid black;
	background-color:#0099FF;
	border: 1px solid black;
	font-size:10px;
	font-family:arial;
	color:white;
}
#email_msg_input{
	width:350px;
	height: 70px;
	border: 1px solid black;
	font-size:12px;
	margin-bottom:10px;
}
.inap_text{
	font-size: 11px;
	font-family:arial;
	margin: 4px;
	text-align:left;
}

.adborder{
	width:120px;
	padding:6px;
	z-index: 300;
	border:1px solid #B8B5A6; 
	padding: 0px 4px 4px 4px; margin-top: 7px;
}



/* 10/20/12 - CK GALLERY PROFILE - JS*/

#ckGalleryVoteBox {
	width:585px;
	height:105px;
	border:1px solid #d9db6f;	
}

#ckGalleryVotePic {
	width:585px;
	float:left;
	margin:10px 0 20px 0;
	text-align:center;
}

#ckGalleryVotePicDetails {
	width:585px;
	height:20px;
	clear:both;
}

#ckGalleryVotePicDetails ul {
	width:585px;
	
}

#ckGalleryVotePicDetails li {
	display:inline;
	padding-right:35px;
}

#ckGalleryVotePicDetails a {
	color:#74A91D;
	text-decoration:none;
}

.voteDetailsLast {
	padding-right:0 !important;	
	margin:0 !important;	
}


#shareShort .gig-button-container, .containerButton .gig-button-container { 
	padding:0 30px 0 0!important;
}

#ckGalleryCol2 {
	background:url("/images/peopleschoice/profile-ckc-header-logo.png") top left no-repeat;
	width:208px;
	height:412px;
	float:left;
	margin: 5px 0 0 13px;
	color:#5892cb;
        border:1px solid #5892cb;
}

#ckGalleryCol2 a {
	color:#5892cb;
}

#ckGalleryCol1 {
	width:585px;
	margin:5px auto;
}

.ckGalleryIntro {
	width:100%;
}

#ckGalleryCol2Top { 
	padding-top:90px;
	font-size:14px;
	line-height:20px;
 }
 

 #ckGalleryCol2Btm :hover{
     cursor: pointer;
 }
 
 .ckGalleryCol2Prods {
	width:150px;
	height:125px; 
	padding-top:20px;
 }

#ckGalleryVotePicQuote {
	font-size:22px;
	line-height:24px;
	color:#366697;		
	margin: 0px 0 30px;
}

.ckGalleryVotePicQuote2 {
	padding:4px 0;
	font-size:16px;
	line-height:22px;
	color:#366697;	
	float:left;
	width:190px;	
}

.ckGalleryVoteBtns {
	float:left;
	width:71px;
	height:21px;
	padding:0;
	margin:0;
	text-align:center;	
}
.ckGalleryVoteCount {
	text-align:center;
	background-image:url("/images/vote-single/ckgalleryvote-count.jpg");	
	background-repeat:no-repeat;
	width:36px;
	height:22px;
	padding-top:7px;
	float:right;
	margin-right:15px;
}

#ckGalleryVoteBoxCont {
	width:450px;
                  margin: 0 auto;
                  text-align:center;
	/*margin-right:15px;	
	margin-left:60px;*/
	padding-top:18px;
}
#reactionsDiv > .gig-bar-container > table{
    width:450px;
    margin:0 auto;
}

#ckGalleryVoteBoxCont p {
	width:215px;
	padding-top:3px;
	margin:0;
	color:#74A91D;
}

#ckGalleryVoteControls {
	width:100%;
        border-top:2px solid #ccc;
        border-bottom:2px solid #ccc;
	padding:20px 0;
	text-align:center;	
}

#ckGalleryVoteControls .ckGalleryVotePrev {
	display:inline;
	padding-right:20px;
}

#ckGalleryVoteControls .ckGalleryVoteNext {
	width:400px;
	display:inline;	
}

#ckGalleryVoteSocial {
	text-align:center;
	margin:0 0 20px 10px;
	width:210px;
	float:left;	
}


/* 10/20/12 - CK GALLERY LANDING - JS*/

#ckGalleryCols {
	width:638px;
	clear:both;	
}

.ckGalleryPagination {
	color:#333366;
	font-size:12px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;	
	margin-top:20px;
	margin-bottom:20px;
	padding:8px;
	height:15px;
}

.ckGalleryPagination select {
	margin-left:8px;
	vertical-align:text-top;
	margin-top:-2px;
}

.ckGalleryPagination a {
	text-decoration:none;
	color:#73ac50;
	margin-right:4px;
}

.ckGalleryPagination a:hover {
	text-decoration:none;
	color:#333366;
}


.ckGalleryProfileCard {
	background-image:url("/images/vote-gallery/ckgallery-profile-card.jpg");	
	background-repeat:no-repeat;
	width:207px;
	height:289px;
	float:left;
	margin-right:5px;
	padding-bottom:20px;
}

.ckGalleryProfileCardCont {
	width:195px;
	padding-top:25px;
	background-image:url("/images/vote-gallery/ckgallery-stars-top.jpg");	
	background-repeat:no-repeat;
	background-position:top;
}

.ckGalleryCardBoxLc {
	background-image:url("/images/vote-gallery/ckgallery-profile-card-box-lc.png");	
	background-repeat:no-repeat;
	width:5px;
	height:34px;
	float:left;
}
.ckGalleryCardBoxRc {
	background-image:url("/images/vote-gallery/ckgallery-profile-card-box-rc.png");	
	background-repeat:no-repeat;
	width:5px;
	height:34px;
	float:right;
}

.ckGalleryCardBox {
	width:185px;
	height:31px;
	float:left;
	background-color:#cee2c2;
	padding-top:3px;
}
.ckGalleryCardBox img {
	margin-right:5px;
}

.ckGalleryBoxDown {
	float:left;
	margin-top:7px;	
}

.ckGalleryBoxSocial {
	float:right;
	margin-top:4px;	
}

.ckGalleryBoxVote {
	float:left;
	margin-left:4px;	
}
.cpGtBox{
	float:right; background:url("/images/peopleschoice/leftarrowwhite.png") 4% 50% no-repeat; line-height:24px;height:24px;font:bold 12px/24px Arial; color:#ffffff; background-color:#336799; padding:0 10px 0 18px;
}
.cpGtBox a { color:#ffffff!important; text-decoration: none; }
.cpGt{
	color:#5CA73E !important;text-decoration: none;
}


/*Peoples Choice Profile*/
.ckprofileShareTitle { text-align:center; padding-bottom:5px;}


.ckcCurtainHeader { margin:0 auto; width:960px; height:117px; clear:both; padding:20px 0 8px 0; }
.ckcGiftsTitle { margin:0 auto; font-size:25px; width:900px; font-family:Arial, Helvetica, sans-serif; color:#0075bf; padding:0 0 50px 0;  }
.ckcGiftsContainer { margin:0 auto; width:700px; }
.ckcGiftsCols { width:145px; float:left; text-align:center; padding:0 80px 40px 0; }
.ckcGiftsCols img { padding-bottom:15px; }
.ckcGiftsCols a { font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#0075bf; text-decoration:none; }
.ckcGiftsColsLast { padding:0 0 40px 0!important; }

.pplChoiceDisclaimer {width:728px; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; color:#666666; padding:0 0 40px 0;  }

.ckcGiftsSeeMore { font-size:14px; text-align:right; font-weight:bold; color:#0075bf; padding-bottom:10px; width:650px; height:100px; clear:both;  }
.ckcGiftsSeeMore a { font-weight:bold; color:#0075bf;  font-family:Arial, Helvetica, sans-serif; text-decoration:none; }
.ckGiftsSeeMoreText { position:relative; padding:15px 10px 0 0; }

/* People's Choice Sharebars */
.share-bar-medium-wrapper {
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: 'Arial';
}

.share-bar-medium-container {
	max-height: 36px;
}

.share-bar-medium-container a:first-child {
	float:left
}

.share-bar-medium-container a:nth-child(2) {
	float:left
}

.share-bar-medium-facebook {
	height: 36px;
	width: 200px;
	background-color: #3b5998;
	display: inline-block;
	margin-left: -1%;
}

.share-bar-medium-facebook .share-icon-medium {
	font-family: "Ionicons";
	font-weight: 600;
	font-size: 36px;
	color: white;
	position: absolute;
	float: left;
	margin-left: 8px;
}

.share-bar-medium-facebook .share-bar-medium-text {
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	font-family: 'Arial';
	color: #FFFFFF;
	font-size: 16px;
	margin-left: 10px;
}

.share-bar-medium-pinterest {
	height: 36px;
	width: 200px;
	background-color: #C92228;
	display: inline-block;
	margin-left: 0.75%;
}

.share-bar-medium-pinterest .share-icon-medium {
	font-family: "Ionicons";
	font-weight: 600;
	font-size: 36px;
	color: white;
	position: absolute;
	float: left;
	margin-left: 8px;
}

.share-bar-medium-pinterest .share-bar-medium-text {
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	font-family: 'Arial';
	color: #FFFFFF;
	font-size: 16px;
	margin-left: 34px;
}

.share-bar-medium-twitter {
	height: 36px;
	width: 200px;
	background-color: #4099FF;
	display: inline-block;
	margin-left: 0.95%;
	margin-right: -3%;
}

.share-bar-medium-twitter .share-icon-medium {
	font-family: "Ionicons";
	font-weight: 600;
	font-size: 36px;
	color: white;
	position: absolute;
	float: left;
	margin-left: 8px;
}

.share-bar-medium-twitter .share-bar-medium-text {
	text-align: center;
	vertical-align: middle;
	padding-top: 10px;
	font-family: 'Arial';
	color: #FFFFFF;
	font-size: 16px;
	margin-left: 20px;
}

/* Large Sharebar */
 .share-bar-wrapper {
	 background-color: #3b5998;
	 height: 58px;
	 width: 100%;
	 display: inline-block;
	 margin: 20px auto;
	 font-family: 'Arial';
 }

.share-bar-container {
	text-align: center;
	cursor: pointer;
	padding: 0;
	white-space: normal;
}

.share-icon {
	font-family: "Ionicons";
	font-weight: 600;
	font-size: 42px;
	color: white;
	position: absolute;
	float: left;
	margin-left: 8px;
	margin-top: -16px;
}

.share-icon::before {
	content: "\f231";
}

.facebook-text {
	color: #FFFFFF;
	margin-top: 23px;
	vertical-align: middle;
	font-size: 28px;
	white-space: normal !important;
	text-align: center;
}

.share-bar-count {
	float: right;
	background-color: #FFF;
	padding: 20px 26px;
	height: 16px;
	display: inline-block;
	margin-top: -35px;
	margin-right: 1px;
}

.share-bar-count span{
	color:  #000;
	font-size: 23px;
	font-family:  'Arial';
}

.caret-left {
	width: 0;
	height: 0;
	float: right;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid #FFFFFF;
	margin-top: -17px;
}